<?php
	include('/var/www/html/uclit/protected/common/login/check.php');
	include('/var/www/html/uclit/protected/common/css_login/css_head2.php');
	include('/var/www/html/uclit/protected/connections/db_help.php');
    
?>
<!-- <H1>Select a Technician</H1> -->
<FORM METHOD='post' ACTION='searchldap.php'>

  <TABLE CELLSPACING='3' CELLPADDING='3'>
    <TR>
      <TD height='125' VALIGN=TOP><P><STRONG>Username:</STRONG><BR>
          <input type="text" name="username" size="25">


          </select>
        <P> 
          <INPUT TYPE='SUBMIT' NAME='submit' VALUE='Query Username'>
        </P></TD>
    </TR>
  </TABLE>

<?php
include('/var/www/html/uclit/protected/common/css_login/css_foot2.php'); 
?>
